@font-face {
    font-family: FFRoboto;
    src: url('fonts/Roboto.woff') format('woff');
}

@font-face {
    font-family: FFPoiretOne;
    src: url('fonts/PoiretOne.woff') format('woff');
}

@font-face {
    font-family: FFGeorgia;
    src: url('fonts/Georgia.woff') format('woff');
}

@font-face {
    font-family: FFSerif;
    src: url('fonts/Serif.woff') format('woff');
}

@font-face {
    font-family: FFScript;
    src: url('fonts/612-CAI978.woff') format('woff');
    /*src: url('fonts/Script.woff') format('woff');*/
}